/* Class = "NSTextFieldCell"; title = "Crittografia:"; ObjectID = "3Dg-EM-cbo"; */
"3Dg-EM-cbo.title" = "Crittografia:";

/* Class = "NSTableColumn"; headerCell.title = "Videocamera"; ObjectID = "KFS-UN-viS"; */
"KFS-UN-viS.headerCell.title" = "Videocamera";

/* Class = "NSTableColumn"; headerCell.title = "Stato"; ObjectID = "KK9-JK-kFk"; */
"KK9-JK-kFk.headerCell.title" = "Stato";

/* Class = "NSMenuItem"; title = "Rigoroso - accetta solo certificato valido"; ObjectID = "KXi-TI-Sry"; */
"KXi-TI-Sry.title" = "Rigoroso - accetta solo certificato valido";

/* Class = "NSMenuItem"; title = "Massimo"; ObjectID = "IGq-gN-qJi"; */
"IGq-gN-qJi.title" = "Massimo";

/* Class = "NSTextFieldCell"; title = "Nome utente:"; ObjectID = "FOW-hF-ZkQ"; */
"FOW-hF-ZkQ.title" = "Nome utente:";

/* Class = "NSTextFieldCell"; title = "Risoluzione:"; ObjectID = "NAE-Dz-gey"; */
"NAE-Dz-gey.title" = "Risoluzione:";

/* Class = "NSTableColumn"; headerCell.title = "Destinazione"; ObjectID = "PrA-3z-O5G"; */
"PrA-3z-O5G.headerCell.title" = "Destinazione";

/* Class = "NSWindow"; title = "Streaming Push"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Streaming Push";

/* Class = "NSTextFieldCell"; title = "Frame rate:"; ObjectID = "RmN-nh-hUb"; */
"RmN-nh-hUb.title" = "Frame rate:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Sgk-tq-aBH"; */
"Sgk-tq-aBH.title" = "Password:";

/* Class = "NSButtonCell"; title = "Pausa questo stream"; ObjectID = "XJA-Ug-Jhy"; */
"XJA-Ug-Jhy.title" = "Pausa questo stream";

/* Class = "NSMenuItem"; title = "Nessuno"; ObjectID = "Zg8-TX-WuI"; */
"Zg8-TX-WuI.title" = "Nessuno";

/* Class = "NSButtonCell"; title = "Includi audio"; ObjectID = "ata-Q9-mtv"; */
"ata-Q9-mtv.title" = "Includi audio";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "c9d-UH-LD2"; */
"c9d-UH-LD2.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Permissivo - accetta qualsiasi certificato"; ObjectID = "d15-XW-KR6"; */
"d15-XW-KR6.title" = "Permissivo - accetta qualsiasi certificato";

/* Class = "NSTextFieldCell"; title = "Videocamera sorgente:"; ObjectID = "dOi-xb-055"; */
"dOi-xb-055.title" = "Videocamera sorgente:";

/* Class = "NSTextFieldCell"; title = "Indirizzo:"; ObjectID = "mDQ-VH-Axk"; */
"mDQ-VH-Axk.title" = "Indirizzo:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "nhN-Hp-wbv"; */
"nhN-Hp-wbv.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Opzioni:"; ObjectID = "iuI-cz-REi"; */
"iuI-cz-REi.title" = "Opzioni:";

/* Class = "NSMenuItem"; title = "Massimo"; ObjectID = "tYt-VM-NgW"; */
"tYt-VM-NgW.title" = "Massimo";

/* Class = "NSTextFieldCell"; title = "Codec:"; ObjectID = "vQL-55-DSD"; */
"vQL-55-DSD.title" = "Codec:";

/* Class = "NSTextFieldCell"; title = "Videocamera destinazione:"; ObjectID = "zNu-Ie-7ML"; */
"zNu-Ie-7ML.title" = "Videocamera destinazione:";